=== debian/changelog ===
kibana (0.2.0+35+g40f2512+3-1) wheezy; urgency=low

  * Preparations for wide publication.

 -- Jose Calhariz <jose.calhariz@ist.utl.pt>  Mon, 14 Jan 2013 18:07:39 +0000

kibana (0.2.0+35+g40f2512+2-1) squeeze; urgency=low

  * Upload to repository deb-ppa.calhariz.com and debian.ist.utl.pt.

 -- Jose Calhariz <jose.calhariz@ist.utl.pt>  Mon, 14 Jan 2013 17:30:27 +0000

kibana (0.2.0+35+g40f2512+1-2) squeeze; urgency=low

  * Fix typos.

 -- Jose Calhariz <jose.calhariz@ist.utl.pt>  Mon, 14 Jan 2013 17:15:38 +0000

kibana (0.2.0+35+g40f2512-1) squeeze; urgency=low

  * First release

 -- Jose Calhariz <jose.calhariz@ist.utl.pt>  Thu, 10 Jan 2013 19:32:08 +0000

deb-template (0.19~rc1) unstable; urgency=low

  * Many changes no registered here, between 0.12 and 0.18
  * Update year in copyright file
  * Update distribution to squeeze
  * New REPOSTARGET value

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Thu, 05 Apr 2012 12:59:05 +0100

deb-template (0.11) unstable; urgency=low

  * Add an example of a litian override on unknown-section taguspark

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Mon, 29 Aug 2011 17:52:13 +0100

deb-template (0.10) unstable; urgency=low

  * Update to examples files from dh_make v0.46

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Thu, 14 Apr 2011 21:32:50 +0100

deb-template (0.9) unstable; urgency=low

  * Fix on creating dist.tar.gz for Non native package
  * Create subdirectories as need in tag subdirectories, needed when
    tagging a release for a new packages.
  * Increase version of Makefile to 0.17

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Thu, 17 Mar 2011 14:47:49 +0000

deb-template (0.8-1) unstable; urgency=low

  * Updated Makefile for version 0.16
  * DISTFILE and DISTFILES have the sources and diff files that makes a
    source for a debian package version 1.0.
  * Updated the rules dist and tag using the above files.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Tue, 22 Feb 2011 01:17:44 +0000

deb-template (0.7-1) unstable; urgency=low

  * Updated Makefile for version 0.15
  * Experimental code for creating distribution files valid for native and
    non-native packages with only one rule.
  * Tag archive file on the end of dist rule.
  * Rework the way the tag are done with svn.  Only copy the packages
    files, not the unpacked sources.  Because this don't work as was
    expected:
    * Tagging by copy of the basename didn't allow for easy and quick
    braching or keeping files for reference inside the trunk directory.
    * When using externals the tag with the unpacked source is not frozen
    in time.  It get what updates are in the externals.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Sun, 20 Feb 2011 00:06:04 +0000

deb-template (0.6-1) unstable; urgency=low

  * Drafted changes on copyright for following DEP5.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Fri, 04 Feb 2011 23:50:53 +0000

deb-template (0.5-1) unstable; urgency=low

  * Many changes

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Thu, 30 Dec 2010 20:30:27 +0000

deb-template (0.4-1) unstable; urgency=low

  * use varible to indicate repository directory for dropping the files

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Tue,  2 Jun 2009 08:05:50 +0100

deb-template (0.3-1) unstable; urgency=low

  * changes on what files are added to SVN during tagging a new version

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Sat,  4 Apr 2009 23:25:52 +0100

deb-template (0.2-1) unstable; urgency=low

  * command read wihout a variable is a bashism
  * I don't append the version of software to the base directory
  * tag the makefile with a version, to be easier to check if the
    derivatives are updated

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Wed, 20 Aug 2008 13:17:40 +0100

deb-template (0.0-1) unstable; urgency=low

  * Initial Release.

 -- Jose Calhariz <jose.calhariz@tagus.ist.utl.pt>  Tue,  8 Nov 2005 15:51:17 +0000
