=== debian/control ===
Source: kibana
Section: admin
Priority: extra
Maintainer: Jose Calhariz <jose.calhariz@ist.utl.pt>
Build-Depends: debhelper (>= 7.0.50~), quilt
Standards-Version: 3.8.4
Homepage: http://kibana.org
#Vcs-Git: git://git.debian.org/collab-maint/deb-template.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/deb-template.git;a=summary

Package: kibana
Architecture: all
Depends: ruby, ruby-tzinfo, ruby-daemons, ruby-sinatra, rubygems,
 ${shlibs:Depends}, ${misc:Depends},
Description: is a user friendly way to view your log data.
 Every event under one roof
 .
 You have logs. Billions of lines of data. You shipped, dated it,
 parsed it and stored it. And you used Logstash to do it. Now what do
 you do with it? Now you make sense of it. See everything you want,
 and nothing you don't. Chart it and rank it and play with the
 numbers. Kibana helps you do that. Kibana is a highly scalable
 interface for Logstash and ElasticSearch that allows you to
 efficiently search, graph, analyze and otherwise make sense of a
 mountain of logs
 .
