## kibana 0.2.0+35+g40f2512+6

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # License: GPL2+ with OpenSSL exception
 
 
-# "based" on template Makefile for most debian packages version 0.20
+# "based" on template Makefile for most debian packages version 0.24
 
 PACKNAME=$(shell dh_listpackages)
 SOURCENAME=$(shell dpkg-parsechangelog | grep "Source:" | cut -d ' ' -f 2)
@@ -18,7 +18,7 @@
 else
 NATIVE=0
 endif
-MDIST=squeeze
+MDIST=wheezy
 DIST=$(shell dpkg-parsechangelog | grep "Distribution" | cut -d ' ' -f 2)
 SECTION=main
 CATEG=my_sources
@@ -48,10 +48,6 @@
 endif
 
 
-# main
-REPOSARCH=~/debian/$(SECTION)/$(CATEG)/$(SOURCENAME)
-
-
 all:
 	echo $(VER) $(DEBVER) $(MDIST) $(DIST) $(PACKNAME) $(SOURCENAME) $(NATIVE)
 	echo $(DEB_HOST_GNU_TYPE) $(DEB_BUILD_GNU_TYPE)
@@ -74,9 +70,17 @@
 	touch configure-up-stamp
 
 
-build:configure build-up-stamp 
-build-up-stamp:
-	touch build-up-stamp
+build-arch: configure build-arch-up-stamp
+build-arch-up-stamp:
+	touch build-arch-up-stamp
+
+
+build-indep: configure build-indep-up-stamp
+build-indep-up-stamp:
+	touch build-indep-up-stamp
+
+
+build: build-arch build-indep
 
 
 install:build install-up-stamp
@@ -95,7 +99,7 @@
 	make unpatch || rm debian/stamp-patched
 	find -name '*~' -exec rm {} \;
 	rm -rf $(ZIPDIR) untar build-dir
-	rm -f  configure-up-stamp unpack-up-stamp build-up-stamp install-up-stamp
+	rm -f  configure-up-stamp unpack-up-stamp build-arch-up-stamp build-indep-up-stamp build-up-stamp install-up-stamp
 
 
 # Create the files ready for distribution, need to be run in a dir
@@ -138,7 +142,9 @@
 packages: deb
 
 
-
+# Upload the packages and the distribution files into the rigth places
+upload:	
+	make -f ../upload upload
 
 # Make tags of the sources as documented by subversion
 tag:
