=== debian/changelog ===
kibana (0.2.0+35+g40f2512+6-2) wheezy; urgency=low

  * Fix init.d status.

 -- Jose M Calhariz <jose.calhariz@ist.utl.pt>  Thu, 27 Jun 2013 12:22:55 +0100

kibana (0.2.0+35+g40f2512+6-1) wheezy; urgency=low

  * Add missing dependency on ruby-fastercsv.

 -- Jose M Calhariz <jose.calhariz@ist.utl.pt>  Thu, 27 Jun 2013 11:06:08 +0100

kibana (0.2.0+35+g40f2512+5-1) wheezy; urgency=low

  * Updated Makefile and debian/rules to version 0.24
  * Start using jquery.min.js from libjs-jquery instead of bundled
    version.
  * Add an explanation to README.source about bundled JavaScript
    libraries.
  * Add lintian override about jquery.history.js

 -- Jose Calhariz <jose.calhariz@ist.utl.pt>  Mon, 11 Feb 2013 16:31:49 +0000

kibana (0.2.0+35+g40f2512+4-1) wheezy; urgency=low

  * Add build-arch and build-indep rules to Makefile and debian/rules.
  * Install everything under /usr/share.
  * Add to init.d dependency on $remote_fs
  * Bump Standars-Version to 3.9.3, no changes were made.
  * Don't install Rakefile.
  * Don't install upstream LICENSE.md
  * Create a proper README.Debian.

 -- Jose Calhariz <jose.calhariz@ist.utl.pt>  Sun, 03 Feb 2013 11:15:10 +0000
