=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: kibana
 Section: admin
 Priority: extra
-Maintainer: Jose Calhariz <jose.calhariz@ist.utl.pt>
+Maintainer: Jose M Calhariz <jose.calhariz@ist.utl.pt>
 Build-Depends: debhelper (>= 7.0.50~), quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://kibana.org
 #Vcs-Git: git://git.debian.org/collab-maint/deb-template.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/deb-template.git;a=summary
 
 Package: kibana
 Architecture: all
-Depends: ruby, ruby-tzinfo, ruby-daemons, ruby-sinatra, rubygems,
+Depends: ruby, ruby-tzinfo, ruby-daemons, ruby-sinatra, ruby-fastercsv, 
+ rubygems,
+ libjs-jquery (>= 1.7.1~), 
  ${shlibs:Depends}, ${misc:Depends},
 Description: is a user friendly way to view your log data.
  Every event under one roof
