=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
-#  "based" on template debian/rules for most debian packages version 0.16~rc1
+#  "based" on template debian/rules for most debian packages version 0.24
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -23,7 +23,7 @@
 SECTION=non-free
 CATEG=my_sources
 CATEG=other_sources
-REPOSARCH=~/debian/$(SECTION)/$(CATEG)/$(SOURCENAME)
+
 
 
 CFLAGS = -Wall -g
@@ -35,13 +35,34 @@
 endif
 
 
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	make configure
+	$(MAKE) configure
 	touch configure-stamp
+
+
+build-arch: build-arch-stamp
+build-arch-stamp: configure-stamp
+	dh_testdir
+
+	# Add here commands to compile the package.
+	$(MAKE) build-arch
+	#docbook-to-man debian/$(PACKAGE).sgml > $(PACKAGE).1
+
+	touch $@
+
+
+build-indep: build-indep-stamp
+build-indep-stamp: configure-stamp
+	dh_testdir
+
+	# Add here commands to compile the package.
+	$(MAKE) build-indep
+	#docbook-to-man debian/$(PACKAGE).sgml > $(PACKAGE).1
+
+	touch $@
 
 
 build: build-stamp
@@ -66,6 +87,7 @@
 
 DESTDIR=$(CURDIR)/debian/$(PACKAGE)
 LIBDIR=/usr/lib/$(PACKAGE)
+SHAREDIR=/usr/share/$(PACKAGE)
 ETCDIR=/etc/$(PACKAGE)
 
 install: build
@@ -78,21 +100,26 @@
 	# Add here commands to install the package into debian/$(PACKAGE).
 	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGE) install 
 
-	[ -d $(DESTDIR)$(LIBDIR) ] || mkdir -p $(DESTDIR)$(LIBDIR)
-	[ -d $(DESTDIR)$(ETCDIR) ] || mkdir -p $(DESTDIR)$(ETCDIR)
-	cd src; cp -r . $(DESTDIR)$(LIBDIR)
-	rm $(DESTDIR)$(LIBDIR)/.gitignore 
-	rm $(DESTDIR)$(LIBDIR)/LICENSE.md
-	rm $(DESTDIR)$(LIBDIR)/README.md
-
-	mv $(DESTDIR)$(LIBDIR)/KibanaConfig.rb $(DESTDIR)$(ETCDIR)
-	ln -s $(ETCDIR)/KibanaConfig.rb $(DESTDIR)$(LIBDIR)/KibanaConfig.rb
-
-	chmod a-x $(DESTDIR)$(LIBDIR)/static/lib/css/images/* 
-	chmod a-x $(DESTDIR)$(LIBDIR)/static/lib/js/lib/*
-	chmod a-x $(DESTDIR)$(LIBDIR)/static/lib/font/*
-
-	chmod a+x $(DESTDIR)$(LIBDIR)/kibana-daemon.rb
+	[ -d $(DESTDIR)$(LIBDIR) ]  || mkdir -p $(DESTDIR)$(LIBDIR)
+	[ -d $(DESTDIR)$(SHAREDIR) ] || mkdir -p $(DESTDIR)$(SHAREDIR)
+	[ -d $(DESTDIR)$(ETCDIR) ]  || mkdir -p $(DESTDIR)$(ETCDIR)
+	cd src; cp -r . $(DESTDIR)$(SHAREDIR)
+	rm $(DESTDIR)$(SHAREDIR)/.gitignore 
+	rm $(DESTDIR)$(SHAREDIR)/LICENSE.md
+	rm $(DESTDIR)$(SHAREDIR)/README.md
+	rm $(DESTDIR)$(SHAREDIR)/Rakefile
+
+	mv $(DESTDIR)$(SHAREDIR)/KibanaConfig.rb $(DESTDIR)$(ETCDIR)
+	ln -s $(ETCDIR)/KibanaConfig.rb $(DESTDIR)$(SHAREDIR)/KibanaConfig.rb
+
+	chmod a-x $(DESTDIR)$(SHAREDIR)/static/lib/css/images/* 
+	chmod a-x $(DESTDIR)$(SHAREDIR)/static/lib/js/lib/*
+	chmod a-x $(DESTDIR)$(SHAREDIR)/static/lib/font/*
+
+	chmod a+x $(DESTDIR)$(SHAREDIR)/kibana-daemon.rb
+
+	rm $(DESTDIR)$(SHAREDIR)/static/lib/js/lib/jquery.min.js
+	ln -s /usr/share/javascript/jquery/jquery.min.js $(DESTDIR)$(SHAREDIR)/static/lib/js/lib/jquery.min.js
 
 
 
@@ -144,17 +171,30 @@
 	echo $(DEB_HOST_GNU_TYPE) $(DEB_BUILD_GNU_TYPE)
 
 
-
-
 # Make tags of the sources as documented by subversion
 tag:
-	cd .. ; svn add $(SOURCENAME)_$(VER).orig.tar.gz $(SOURCENAME)_$(VER).tar.gz
-	cd .. ; svn add $(SOURCENAME)_$(DEBVER)_*.changes ; svn add $(SOURCENAME)_$(DEBVER)_*.build ; svn add $(SOURCENAME)_$(DEBVER).dsc ; svn add $(SOURCENAME)_$(DEBVER).diff.gz
+	cd .. ; svn add $(DISTFILES) ;\
+		echo $(PWD)
+	cd .. ; svn add $(SOURCENAME)_$(DEBVER)_*.changes \
+			$(SOURCENAME)_$(DEBVER)_*.build \
+			$(SOURCENAME)_$(DEBVER).dsc
 	cd .. ; svn add *_$(DEBVER)_*.deb
 	cd .. ; svn st ; echo "enter to continue" ; read enter
-	cd .. ; svn ci -m "released v$(DEBVER)"
-	svn copy -m "released v$(DEBVER)" $(shell svn info | grep "Repository Root" | cut -d ' ' -f 3)/trunk/src/$(SOURCENAME) $(shell svn info | grep "Repository Root" | cut -d ' ' -f 3)/tags/src/$(SOURCENAME)/$(SOURCENAME)-$(DEBVER)
-	debchange -i
+	cd .. ; shopt -s nullglob ; svn ci -m "released v$(DEBVER)" \
+		$(DISTFILES) \
+		$(SOURCENAME)_$(DEBVER)_*.changes \
+		$(SOURCENAME)_$(DEBVER)_*.build \
+		$(SOURCENAME)_$(DEBVER).dsc \
+		*_$(DEBVER)_*.deb
+	svn mkdir --parents -m "Preparing tag directory for release v$(DEBVER)" $(shell svn info | grep "Repository Root" | cut -d ' ' -f 3)/tags/src/$(SOURCENAME)/$(SOURCENAME)-$(DEBVER)
+	cd .. ; shopt -s nullglob ; svn copy -m "released v$(DEBVER)" \
+		$(DISTFILES) \
+		$(SOURCENAME)_$(DEBVER)_*.changes \
+		$(SOURCENAME)_$(DEBVER)_*.build \
+		$(SOURCENAME)_$(DEBVER).dsc \
+		*_$(DEBVER)_*.deb \
+		$(shell svn info | grep "Repository Root" | cut -d ' ' -f 3)/tags/src/$(SOURCENAME)/$(SOURCENAME)-$(DEBVER)
+	debchange -i "New release"
 
 
 binary: binary-indep binary-arch
